# $mp3player.getchannels

Returns the number of channels of the current song (mp3player module)

Syntax

    $mp3player.getchannels

Description
Returns the number of channels of the multimedia file being played by the remote instance of the mp3 player. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006